body {
  background: #f5f5f5 !important;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 60px;
}

html {
  position: relative;
  min-height: 100%;
}

a {
  color: #0073bb;
}

#commentItem {
  background: #f7f7f7;
}

#map {
  height: 400px;
  width: 100%;
}

.delBtn {
  background: transparent;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* height: 60px; */
  line-height: 60px;
  background: transparent;
}

.navbar-brand {
  font-size: 26px;
}

.jumbotron {
  background: linear-gradient(rgba(70, 70, 70, 0.35), rgba(70, 70, 70, 0.35)),
    url(https://images.unsplash.com/photo-1445308394109-4ec2920981b1?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1353&q=80);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 400px;
  margin-bottom: 0px;
}

.jumbotronText {
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.7);
}